/* CSS Document */
/*-----------------------------------------
base
*/
body {
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #EEEEEE;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}

.wrapper_bg {
	margin: auto;
	width: 858px;
	background-image: url(../imgs/bg_body.gif);
	background-repeat: repeat-y;
}
.wrapper {
	margin: auto;
	width: 850px;
}
.wrapper_contents {
	margin: auto;
	width: 830px;
}
.cleaning {
	clear: both;
}

/*-----------------------------------------
other
*/
img
{
	border: 0;
}
form
{
	margin: 0;
}


/* Lists */
ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

li {
	padding: 0 0 5px 0;
	margin: 0 5px;

}

/* Links */
a:link, a:visited
{
	color: #635D45;
	text-decoration: none;
}
a:hover, a:active
{
	color: black;
	text-decoration: underline;
}
#header a:link, #header a:visited
{
	color: #474747;
	text-decoration: none;
}
#header a:hover, #header a:active
{
	color: #737373;
	text-decoration: underline;
}
#copyrights a:link, #copyrights a:visited
{
	color: #474747;
	text-decoration: none;
}
#copyrights a:hover, #copyrights a:active
{
	color: #737373;
	text-decoration: underline;
}

/*-----------------------------------------
header
*/
.header {
	background-image: url(../imgs/bg_header.gif);
	background-repeat: no-repeat;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	background-position: center;
}
.header_text {
	font-size: 12px;
	margin-bottom: 5px;
	padding-left: 20px;
	padding-right: 20px;
}
.header_img {
	margin-bottom: 10px;
}

/* Headings */
h1,h2,h3,h4,h5,h6
{
	font-weight: normal;
	margin: 0;
}

/*-----------------------------------------
menu
*/
.menu_contents {
	margin-bottom: 5px;
	background-color: #666666;
	padding-bottom: 10px;
}
.menu_submenu {
	font-size: 12px;
	color: #FFFFFF;
	background-color: #333333;
	padding: 5px;
	text-align: center;
	line-height: 140%;
}
.menu_submenu a:link, .menu_submenu a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.menu_submenu a:hover, .menu_submenu a:active {
	text-decoration: underline;
	color: #FFFFFF;
}

/*-----------------------------------------
index
*/
.index_box_bg {
	background-image: url(../imgs/index_boxes_bg.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 270px;
}
.index_box_title {
	font-size: 14px;
	font-weight: bold;
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	margin-top: 17px;
	margin-right: 21px;
	margin-bottom: 5px;
	margin-left: 20px;
}
.index_box_text {
	font-size: 12px;
	margin-top: 0px;
	margin-right: 21px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding: 5px;
	line-height: 110%;
	text-align: left;
}

/*-----------------------------------------
contents
*/
.contents {
	margin-bottom: 20px;
	min-height: 150px;
}

.contents_blog {
	margin-bottom: 20px;
	min-height: 150px;
	background-image: url(../imgs/title_img_blog.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.rightbox_main {
	clear: both;
	float: right;
}
.img_services {
	padding-top: 5px;
	padding-bottom: 10px;
}
.img_pastproject {
	text-align: center;
	margin-top: 10px;
}
.contents_main {
	background-image: url(../imgs/bg_contents.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 10px;
	margin-bottom: 20px;
}
.contents_title {
	font-size: 22px;
	font-weight: bold;
	color: #666666;
	margin-bottom: 10px;
	margin-top: 30px;
	margin-right: 20px;
	margin-left: 20px;
}
.contents_title_index {
	font-size: 22px;
	font-weight: bold;
	color: #666666;
	margin-bottom: 10px;
	margin-top: 30px;
	margin-right: 20px;
	margin-left: 20px;
}
.contents_subtitle {
	font-size: 14px;
	font-weight: bold;
	margin-right: 30px;
	margin-left: 30px;
	margin-top: 10px;
}
.contents_subtitle_point {
	font-size: 14px;
	font-weight: bold;
	margin-right: 30px;
	margin-left: 30px;
	margin-top: 10px;
	background-image: url(../imgs/dot.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
	padding-top: 3px;
}

.contents_subtitle_sub {
	font-size: 14px;
	font-weight: bold;
	margin-right: 40px;
	margin-left: 40px;
	margin-top: 10px;
}
.contents_subtitle_sub_point {
	font-size: 14px;
	font-weight: bold;
	margin-right: 40px;
	margin-left: 40px;
	margin-top: 10px;
	background-image: url(../imgs/dot.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
	padding-top: 3px;
}

.contents_subtitle_pastproject {
	font-size: 12px;
	font-weight: bold;
	margin-top: 5px;
	margin-right: 10px;
	margin-left: 10px;
	text-align: center;
}
.contents_subtitle_flash {
	font-size: 14px;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: center;
}
.contents_text {
	font-size: 12px;
	margin-top: 5px;
	margin-right: 50px;
	margin-bottom: 20px;
	margin-left: 50px;
	line-height: 140%;
}
.contents_text_right {
	text-align: right;
	margin-top: 5px;
	font-size: 12px;
}
.contents_text_pastproject {
	font-size: 12px;
	text-align: center;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.contents_rightbox {
	float: right;
	margin-right: 50px;
	margin-left: 40px;
	clear: both;
}
.contents_bg_seo {
	background-image: url(../imgs/seo_img.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.contents_img_flash {
	text-align: center;
	margin-right: 50px;
	margin-left: 50px;
}
.contents_text_right_top {
	text-align: right;
	margin-top: 5px;
}
.contents_text_right_top a:link, .contents_text_right_top a:visited {
	text-decoration: none;
	color: #0000FF;
}
.contents_text_right_top a:hover, .contents_text_right_top a:active {
	text-decoration: underline;
	color: #0000FF;
}
/*-----------------------------------------
flash
*/
.flash_code {
	margin: 20px;
	border: 1px solid #333333;
	padding: 10px;
}
.clock_code_changable {
	color: #FF0000;	
}

/*-----------------------------------------
table
*/
.table_border_collapse {
	border-collapse:collapse;
}
.table_text_leftbox {
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	padding: 5px;
}
.table_text_rightbox {
	font-size: 12px;
	text-align: left;
	padding: 5px;
}
.table_title {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #003366;
	padding: 5px;
	text-align: center;
}
.table_title_services_domain {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #003366;
	padding: 5px;
	text-align: center;
	border: 1px solid #999999;
}
.table_text {
	font-size: 12px;
	padding: 5px;
}
.table_text_services {
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.table_text_services_domain {
	font-size: 12px;
	padding: 5px;
	text-align:center;
	border: 1px solid #999999;
}
/*-----------------------------------------
footer
*/
.footer {
	background-color: #333333;
	padding: 30px;
	clear: both;
}
.footer_text {
	font-size: 12px;
	color: #FFFFFF;
	margin-bottom: 20px;
}
.footer_text a:link, .footer_text a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.footer_text a:hover, .footer_text a:active {
	text-decoration: underline;
	color: #FFFFFF;
}
